ptmgets.h File Reference

PTMGETS service. More...

`#include <3ds/types.h>`

Go to the source code of this file.

## Functions

Result | ptmGetsInit (void)
| Initializes PTMGETS.
void | ptmGetsExit (void)
| Exits PTMGETS.
Handle * | ptmGetsGetSessionHandle (void)
| Gets a pointer to the current ptm:gets session handle. More...
Result | PTMGETS_GetSystemTime (s64 *outMsY2k)
| Gets the system time. More...

## Detailed Description

PTMGETS service.

## Function Documentation

## PTMGETS_GetSystemTime()

Result PTMGETS_GetSystemTime | ( | s64 * | outMsY2k | ) |

Gets the system time.

Parameters

  [out] | outMsY2k | The pointer to write the number of milliseconds since 01/01/2000 to.

## ptmGetsGetSessionHandle()

Handle* ptmGetsGetSessionHandle | ( | void |  | ) |

Gets a pointer to the current ptm:gets session handle.

Returns
  A pointer to the current ptm:gets session handle.